html {
	height: 100%;
}
body {
	background: #000000;
	position: relative;
	height: 100%;
	margin: 0;
	padding: 0;
}

img.bg {
	/* Set rules to fill background */
	min-height: 100%;
	min-width: 1280px;
	
	/* Set up proportionate scaling */
	width: 100%;
	height: auto;
	
	/* Set up positioning */
	position: fixed;
	top: 0;
	left: 0;
}

@media screen and (max-width: 1280px){
	img.bg {
		left: 50%;
		margin-left: -640px; }
}

#logo-login {
	position: relative;
	width: 1091px;
	height: 138px;
	top: 32px;
	margin: 0 auto;
}
#login-box {
	font-size: 11px;
	position: absolute;
	top: 74px;
	left: 756px;
	color: #fff;
	text-shadow: 0 0 1px #000;
	-moz-text-shadow: 0 0 1px #000;
	-webkit-text-shadow: 0 0 1px #000;
}
#main-content {
	position: relative;
	width: 1091px;
	height: 518px;
	background-image: url('../images/whitebackground_navbar.png');
	background-repeat: no-repeat;
	top: 42px;
	margin: 0 auto;
	color: #535655;
	border: 1px solid transparent;
}

#main-nav {
	position: absolute;
	top: 21px;
	left: 30px;
	font-size: 16px;
}

a.nav-item {
	float: left;
	margin-left: 35px;
	color: #a8adb3;
	text-decoration: none;
}
a.nav-item:hover {
	color: #ccdfe6;
}
a.nav-active {
	color: #fff;
}
a.mgt-nav:hover {
	font-family:'UniversLTW01-67BoldCn';
}
#main-text {
	position: relative;
	top: 75px;
	left: 65px;
}
.text-bold {
	font-size: 17px;
	line-height: 20px;
}
.text-regular {
	font-size: 14px;
	line-height: 18px;
}
#footer {
	color: #fff;
	font-size: 16px;
	position: absolute;
	top: 580px;
	left: 65px;
	padding-bottom: 50px;
	text-shadow: 0 0 1px #000;
	-moz-text-shadow: 0 0 1px #000;
	-webkit-text-shadow: 0 0 1px #000;
}
#footer-email {
	color: #fff;
	font-size: 16px;
	text-decoration: none;
}
.management-links {
	font-size: 14px;
	line-height: 38px;
}
.management-links a {
	text-decoration: none;
	color: #535655;
}
.management-links-current {
	color: #104680;
	font-family:'UniversLTW01-67BoldCn';
}
